@font-face {
  font-family: generalsemi;
  src: url(fonts/GeneralSans-Semibold.otf);
}

@font-face {
  font-family: generalreg;
  src: url(fonts/GeneralSans-Regular.otf);
}

@font-face {
  font-family: genmedium;
  src: url(fonts/GeneralSans-Medium.otf);
}

@font-face {
  font-family: msemi;
  src: url(fonts/Montserrat-SemiBold.ttf);
}

* { margin: 0;  padding: 0;  box-sizing: border-box;}
body {font-family: Arial, sans-serif; line-height: 1.6;}
header {background-color: #fff; padding: 0px; border-bottom: 2px solid #eee; position: absolute; top: 20px; left: 0; z-index: 999; width: 100%; padding: 5px 0;}

.container {width: 100%; max-width: 1200px; margin: 0 auto; }
.container1{display: flex; justify-content: space-between; align-items: center; width: 100%; max-width: 1200px; }
.logo h1 {font-size: 1.8rem; color: #000;}
.logo img{width: 220px;}
.logo p {font-size: 0.9rem; color: #666;}
nav {display: contents; align-items: center;}
nav ul {display: flex; list-style: none;}
nav ul li {margin-left: 20px;}
nav ul li a {text-decoration: none; color: #000; font-size: 1rem; font-family: generalsemi;}
.cta-buttons {display: flex; align-items: center;}
.contact-us, .join-us {text-decoration: none; padding: 10px 15px; border-radius: 5px; margin-left: 10px; font-size: 1rem; font-weight: bold;}
.contact-us {background-color: #ffcd00; color: #000;}
.join-us { background-color: #f44;  color: #fff;}


.hero-section {width: 100%; margin: 0 auto; display: block;}

.backgrng {position: absolute; width: 100%; height: 100%; top: -40px!important; left: 0; right: 0; bottom: 0; background-color: rgba(0,0,0,0.5); z-index: 2; cursor: pointer;}
.backgrngwit {position: absolute; width: 100%; height: 100%; top: -40px!important; left: 0; right: 0; bottom: 0; z-index: 2; cursor: pointer;}

/* Mobile Menu */
.mobile-menu {display: none; font-size: 2rem; cursor: pointer;}
.cta-buttons{display: none;}
@media (max-width: 805px) {
nav ul { display: none;}
.mobile-menu {display: block;}
.cta-buttons1{display: none;}
.cta-buttons{display: block;}
nav.active ul {display: flex;flex-direction: column;background-color: #fff;position: absolute;top: 60px;right: 0px;
width: 100%;border: 1px solid #eee;padding: 10px;}
nav ul li {margin: 10px 0;}
.hero {flex-direction: column; text-align: center;}
.hero-image {margin-top: 20px;}
.hero-text h1 {font-size: 2rem;}
}


.menus{text-align: center; display: contents;}



/* Services */

.services-section {text-align: center; padding: 50px 20px; background-color: #fff;}
.services-section h2 {font-size: 34px;width: 100%; font-weight: bold; color: #000; margin-bottom: 10px; font-family: generalsemi;}
.services-section p {font-size: 1.1rem;width: 100%; color: #333; margin-bottom: 20px;font-family: generalreg; font-weight: 700;}
.divider {width: 100%; max-width: 460px; margin: 0 auto; height: 2px; background-color: #ccc; position: relative;}
.divider span {width: 150px; height: 4px; background-color: #ffcd00; display: block; position: absolute; top: -1px;    left: 50%; transform: translateX(-50%); border-radius: 3px;}
.services-icons {display: flex; justify-content: center; gap: 40px; flex-wrap: wrap; margin-top: 70px;}
.service-item img { width: 150px; object-fit: cover;}
.service-item img:hover{-webkit-filter: drop-shadow(0px 0px 7px #777); filter: drop-shadow(0px 0px 7px #777); }

.pt-3{padding-top: 3px!important;}
.pt-10{padding-top: 10px!important;}
.pt-20{padding-top: 20px!important;}
.pt-30{padding-top: 30px!important;}
.pt-40{padding-top: 40px!important;}
.pt-50{padding-top: 50px!important;}
.pt-60{padding-top: 60px!important;}
.pt-70{padding-top: 70px!important;}
.pt-80{padding-top: 80px!important;}
.pt-90{padding-top: 90px!important;}
.pt-100{padding-top: 100px!important;}
.pdtop{margin-top: 100px!important;}
.pt-150{margin-top: 150px!important;}

.mt-40{margin-top: 40px!important;}

.pb-20{padding-bottom: 20px!important;}
.pb-30{padding-bottom: 30px!important;}
.pb-40{padding-bottom: 40px!important;}
.pb-50{padding-bottom: 50px!important;}
.pb-100{padding-bottom:100px!important;}


/* Responsive Styles */
@media (max-width: 768px) {
  .services-section h2 {font-size: 2rem;}
  .services-section p {font-size: 1rem;}
  .divider {max-width: 200px;}
  .divider span {width: 50px;}
  .service-item img { width: 80px; }
  .left-overlay{width: 100%;}
  .container1{display: block; }
  .logo img{width: 120px;}
}

@media (max-width: 480px) {
  .services-icons { gap: 10px;}
  .service-item img { width: 90px; }
  .left-overlay{width: 100%;}
  .video-container{width: 100%;}
  .text-container{width: 100%;}
  .container1{display: block; }
}



/* video section */


.politech-story {display: flex; align-items: center;justify-content: center; margin: 0 auto;}
.text-container {color: #fff; padding: 40px;border-radius: 10px;margin-right: 20px;}
.text-container h1 {margin-bottom: 20px; font-size: 34px; width: 100%; font-weight: bold;}
.text-container p {font-size: 0.8rem; line-height: 1.8; margin-bottom: 20px; font-family: generalreg;}
.text-container a{background: #ffca05; color: #000; list-style: none; text-decoration: none; padding: 7px 10px; border-radius: 5px; font-family: generalreg; font-weight:800;}
.video-container {max-width: 700px;height: auto;}
.video-placeholder {width: 100%; height: auto; border-radius: 8px;}


@media (max-width: 1024px) {
  .politech-story {flex-direction: column; padding: 30px;}
  .text-container {margin-right: 0; margin-bottom: 30px;}
  .video-container {max-width: 100%;}
}

@media (max-width: 768px) {
  .text-container h1 {font-size: 2.5rem;}
  .text-container p {font-size: 1rem;}
  .connect-button {font-size: 1rem; padding: 10px 20px;}
}

@media (max-width: 480px) {
  .text-container h1 {font-size: 2rem;}
  .text-container p {font-size: 0.9rem;}
  .connect-button {font-size: 0.9rem;padding: 8px 16px;}
}








section, .section-padding {position: relative; overflow: hidden;}
.left-overlay {position: absolute; left: 0; right: 49%; top: 0; bottom: 0;background-color: #000000;z-index: -1;clip-path: polygon(0 0, 100% 3%, 100% 97%, 0% 100%);}
.bgblack{background: #000000; width: 100%; }
#header-svg {position: relative; top: 40px; left: 0; right: 0; background: #000; z-index: 11;transform: rotate(180deg);}
#header-svg path {fill: #fff;}

#header-svg1 {position: relative; bottom: 0px; left: 0; right: 0; background: #000; z-index: 11;transform: rotate(360deg);}
#header-svg1 path {fill: #fff;}

#header-svgw{position: relative; bottom: 40px; left: 0; right: 0; z-index: 11;transform: rotate(360deg);}
#header-svgw path {fill: #fff;}


.carousel {position: relative; width: 80%; max-width: 800px; overflow: hidden; border-radius: 0px; margin: 0 auto;}
.carousel-slides { display: flex; transition: transform 0.5s ease;}
.slide { min-width: 100%; height: 100%;}
.carousel-button {position: absolute; top: 55%;transform: translateY(-50%);border: #fff solid 1px; padding: 3px 10px; cursor: pointer; font-size: 14px; border-radius: 50%;background: none; user-select: none; z-index: 99999;color: #fff;}
.left {left:8%;}
.right {right:8%;}
.carousel-button:hover {background-color: rgba(0, 0, 0, 0.7);}

.whitetxt h2 {font-size: 34px;width: 100%; font-weight: bold; color: #fff; margin-bottom: 10px; font-family: generalsemi;}
.whitetxt p {font-size: 1.1rem;width: 100%; color: #fff; margin-bottom: 20px;font-family: generalreg;padding-top: 10px;}

@media (max-width: 768px) {
  .carousel {width: 100%; max-width: 100%;}
  /* .slide {height: 250px;} */
  .carousel-button {font-size: 18px; padding: 3px 12px;}
  header{position: initial;}
}

@media (max-width: 480px) {
  /* .slide {height: 200px;} */
  .carousel-button {
    font-size: 10px;
    padding: 0px 5px;
}

.carousel-button{top:53%;}
.fleft, .fright{text-align: center!important;}
.team-section{padding:40px 0px!important ;}
  
}


@media (min-width: 1200px) {
  .container, .container-lg, .container-md, .container-sm, .container-xl {
      max-width: 1250px!important;
  }
}
#nav-links{margin-bottom: 0; z-index: 999999999;}
#nav-links li{padding: 0 12px; text-transform: uppercase;}
.app-section {display: flex; align-items: center;  border-radius: 20px; overflow: hidden;}
.app-image-container {flex: 1; display: flex; justify-content: left;}
.app-image {max-width: 100%; height: auto;}
.app-description {flex: 1; padding-left: 20px;  text-align: left;font-family: generalreg; font-weight:800;}
.app-description h2 {font-size: 38px; margin: 5px 0 0px; padding: 0;font-family: generalsemi; font-weight: bold;}
.app-description p {font-size: 16px; color: #000; line-height: 1.5; padding: 0px 0 0 0; margin: 5px 0;font-family: generalreg;}
.read-more {color: #007bff; font-weight: bold; text-decoration: none; margin-top: 0px; display: inline-block;}
.read-more:hover {text-decoration: underline;}

/* Responsive Design */
@media (max-width: 768px) {
  .app-section {flex-direction: column;  text-align: center; padding: 15px;}
  .app-description {padding: 20px 0 0;}
  .app-description h2 {font-size: 24px;}
  .app-description p {font-size: 14px;}
  .read-more {font-size: 14px;}
}





.contact-section {text-align: center; color: #000; background: #fffae8; padding: 80px 0px; margin-top: 100px;}
.tagline {font-size: 20px;  margin: 0; padding-bottom: 5px; font-family: generalreg; font-weight: 600;}
.contact-info {font-size: 20px; margin: 0; font-family: generalreg;font-weight: 600}
.contact-info a {color: #000; text-decoration: none;  font-family: generalreg;font-weight: 600}
.contact-info a:hover {text-decoration: underline;}

/* Responsive Design */
@media (max-width: 600px) {
  .tagline {font-size: 18px;}
  .contact-info {font-size: 14px;}
}


.disf{display: flex;}

.footer {background-color: #000; color: #fff; padding: 20px 0; text-align: center;}
.footer-content { margin: 0 auto; flex-wrap: wrap; justify-content: space-around; padding: 20px;}
.footer-logo { flex: 1; text-align: left; padding-bottom: 30px;}
.footer-logo img {width: 200px;}
.footer-address { flex: 2; display: flex; align-items: left; font-size: 14px; text-align: left;}
.footer-address i {margin-right: 8px;}
.footer-map {flex: 2; text-align: center;}
.footer-map img {width: 100%; max-width: 400px; border-radius: 10px;}
.footer-social {flex: 1; text-align: left;}
.footer-social .social-icons {margin-top: 10px;}
.footer-social .social-icons a {color: #fff; margin: 0 10px; font-size: 20px; text-decoration: none;}
.footer-bottom {display: flex; justify-content: space-between; align-items: center; padding-top: 10px; border-top: 1px solid #555; font-size: 14px;}
.footer-links a {color: #fff; margin: 0 10px; text-decoration: none;}
.footer-links a:hover {text-decoration: underline;}
.mapc{margin: 0 auto;}

/* Responsive Design */
@media (max-width: 768px) {
  .footer-content {flex-direction: column; align-items: center;}
  .footer-logo, .footer-address, .footer-map, .footer-social {flex: 1; text-align: center;}
  .footer-address {margin: 15px 0;}
}

/* Responsive Design */
@media (max-width: 768px) {
    .footer-content {flex-direction: column; align-items: center;}
    .footer-logo, .footer-address, .footer-map, .footer-social {flex: 1; text-align: center;}
    .footer-address {margin: 15px 0;}
}






.app-image-container {padding: 15px;}
.app-image {width: 100%;cursor: pointer;}
.lightbox { display: none; position: fixed; z-index: 1000; left: 0; top: 0; width: 100%; height: 100%;background-color: rgba(0, 0, 0, 0.8);}
.lightbox-content { position: relative; max-width: 80%; margin: auto; padding-top: 3%;}
/* .slide {display: none;} */
.slide img {width: 70%; top: 0;}
.close {position: absolute;top: 20px; right: 35px; color: #f1f1f1; font-size: 40px; font-weight: bold;cursor: pointer;}
.prev5, .next5 { cursor: pointer; position: absolute; top: 50%; width: auto; padding: 16px; color: white; font-weight: bold; font-size: 20px; transition: 0.3s; user-select: none;}
.prev5 {left: 0;}
.next5 {right: 0;}
.prev5:hover, .next5:hover, .close:hover {color: #bbb;}





  /* Container styling */
.team-section {text-align: center; padding: 40px;}
.team-container {display: flex; flex-wrap: wrap; justify-content: center; gap: 120px 80px; align-items: stretch;}

.team-member {background-color: #fff; width: 450px; padding: 40px 20px 0 20px; border-radius: 8px; box-shadow: 0 0px 10px rgba(0, 0, 0, 0.1);text-align: center;transition: transform 0.3s ease;display: flex; flex-direction: column; position: relative;}
.team-member:hover {transform: translateY(-5px);}
.profile-pic {background-color: #ddd; width: 180px; height: 180px; border-radius: 50%; margin: 0 auto 15px;}
.profile-pic img{ width: 180px; height: 180px; }
.team-member h3 {font-size: 1.25em;font-weight: bold; font-family: msemi;}
.role {color: #007aff!important;font-size: 0.9em!important;font-weight: bold;font-family: generalreg;letter-spacing: 2.5px; }
.description {font-size: 15px!important; color: #333; margin: 15px 0;}
.connect-link {color: #007bff;font-weight: bold;text-decoration: none;font-size: 0.7em; display: flex; align-items: right; justify-content: right; bottom: 10px; right: 10px; position: absolute; font-family: msemi; letter-spacing: 2px;}
.connect-link img {width: 16px;height: 16px;margin-left: 5px;}

.emptys{
 box-shadow: none!important;
}


/* Responsive styling */
@media (max-width: 768px) {
  .team-container { flex-direction: column;  align-items: center;}
  .team-member { width: 80%;}
}

@media (max-width: 480px) {
  .team-member {width: 100%; padding: 15px;}
  .team-section h2 {font-size: 1.5em;}
}

.abfulwith{width: 100%;}


.box-wrap { display: flex;  align-items: center; position: absolute; justify-content: center; top: 20%; gap: 0px;  }
.box {  position: relative; overflow: hidden; cursor: pointer; }
.box img { display: block; }
.box img:nth-child(2) { opacity: 0; }
.article a{display: contents;}





.box { width: 300px; height: 400px; position: relative; overflow: hidden;}
.container2 { position: relative; width: 100%; height: 100%;}
.image { width: 100%; height: 100%; display: block;}
.overlay1 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; opacity: 0; transition: opacity 0.5s ease;}
.container2:hover .overlay1 { opacity: 1;}
.text {color: white; font-size: 20px; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); text-align: center;}


@media (max-width: 768px) {
.box {width: 90%;height: auto;margin: 10px 0; display: contents;}
.container2 {width: 30%; gap: 0!important;}
.box-wrap {gap: 0px; padding: 5px;}
.container2 {width: 30%; gap: 0!important;}
.article{width: 100%!important;}
.services-section2{padding: 50px 40px!important;}
}

@media (max-width: 576px) {
  .box { width: 90%; height: auto; margin: 10px 0; display: contents;}
  .container2 {width: 30%; gap: 0!important;}
  .text {font-size: 18px;}
  .box-wrap {gap: 0px; padding: 5px; top: 1%;}
  .article{width: 100%!important; padding-top: 0!important;}

}
.active{z-index: 99999999!important;}




.article {display: flex;flex-wrap: wrap;align-items: center;padding: 40px 0px 30px 0px;border-bottom: 1px solid #ddd;gap: 30px; margin: 0 auto; width: 850px;}
.article:last-child{border-bottom:none}
.article-header {flex: 1; float: left; text-align: left;}
.author-date {font-size: 12px!important;color: #bfbfbf!important;font-weight:200; font-family: msemi!important}
.article h2 {font-size: 23px;font-weight: bold;color: #000;margin: 10px 0;}
.article-image {flex-shrink: 0;width: 200px;height: auto;border-radius: 8px;overflow: hidden;}
.article-image img {width: 100%;height: auto;display: block;border-radius: 8px;}

@media (max-width: 768px) {
.article {flex-direction: column; text-align: center;}
.article-image {width: 100%;}
.article h2 {font-size: 1.2em;}
}


.servicenav{width: 100%; float: left; text-align: left;}
.servicenav h5{font-size:19px;color: #000;margin: 10px 0; font-family: genmedium; font-weight: 500; padding-top:75px;}
.servicenav p{font-size:19px;color: #000;margin: 10px 0 0 0; font-family: generalreg; padding-top:25px; font-weight: 600;}
.servicenav ul{font-size:19px;color: #000;margin: 2px 0; font-family: generalreg; padding: 0px 0 0 25px; margin: 0;}
.servicenav li{font-size:19px;color: #000;margin: 2px 0; font-family: generalreg; padding: 0px 0 0 0px; margin: 0; font-weight: 600;}

.ulli{padding-top: 20px;}
.ulli li{padding-top: 20px;}


.servicenav1{width: 100%; float: left; text-align: left;}
.servicenav1 h5{font-size:19px;color: #000;margin: 10px 0; font-family: genmedium; font-weight: 500; padding-top:75px;}
.servicenav1 p span{font-size:19px;color: #000;margin: 2px 0; font-family: generalreg; padding: 0px 0 0 0px; margin: 0; padding-top: 30px; display: block;}
.servicenav1 p{font-size:19px;color: #000;margin: 0px 0 0 0; font-family: generalreg; padding-top:0px; font-weight: 600;}
.servicenav1 ul{font-size:19px;color: #000;margin: 2px 0; font-family: generalreg; padding: 0px 0 0 25px; margin: 0;}
.servicenav1 li{font-size:19px;color: #000;margin: 2px 0; font-family: generalreg; padding: 0px 0 0 0px; margin: 0;font-weight: 600;}



.servicenav2{width: 100%; float: left; text-align: left;}
.servicenav2 h3{font-size:30px;color: #000;margin: 10px 0; font-family: genmedium; font-weight: bold; padding-top:75px;}
.servicenav2 p{font-size:15px;color: #000;margin: 2px 0; font-family: generalreg; padding: 0px 0 25px 0px; margin: 0; display: block;}
.servicenav2 img{padding: 20px 0 70px 0;}


.services-section2 {text-align: center; padding: 50px 180px; background-color: #fff;}
.services-section2 h2 {font-size: 34px;width: 100%; font-weight: bold; color: #000; margin-bottom: 10px; font-family: generalsemi;}
.services-section2 p {width: 100%; color: #000; }

.fleft{text-align:left ;}
.fright{text-align: right;}



@media screen and (min-device-width: 769px) and (max-device-width: 1200px) { 
  #nav-links li a{padding: 0 0px!important; }
  #nav-links li{padding: 0 3px!important;}
  .logo img{width: 130px;}
  nav ul li a{font-size: 12px!important;}
  .contact-us, .join-us{padding: 5px 5px!important;font-size: 12px!important;}
}






/* Contact Form Styling */
.contabg{background-image:url(../images/contactus.png);  position: fixed;background-size: cover; width: 100vw; height: 100vh; min-height: 100vh;}

.contact-form {width: 100%;margin: 0 auto;text-align: center; padding:160px 100px 50px 100px;color: #fff; height: 100%; position: relative;}
.contact-form h2 {font-size: 1.5em;margin-bottom: 50px; font-family: generalsemi;}
.form-row {display: flex;gap: 75px;margin-bottom: 50px;}
input[type="text"],
input[type="email"],
input[type="tel"],
textarea {width: 100%;padding: 10px;border: 1px solid #ddd;border-radius: 4px;font-size: 15px; font-family: generalsemi;}
textarea {resize: vertical;font-family: generalsemi!important;}
button {background-color: #ffca05;color: #fff;padding: 10px 20px;border: none;border-radius: 4px;font-size: 1em;cursor: pointer;transition: background-color 0.3s;font-family: generalsemi; text-transform: uppercase!important; margin-top: 55px!important;}
button:hover {background-color: #ffca05;}

.blogbg{background: #000;}
.contact-info h1 {font-size: 20px;margin-bottom: 10px;font-family: generalsemi;}
.contact-info p {margin-bottom: 30px;font-size: 15px;font-family: generalreg; font-weight: normal!important;}
.info-item {display: flex;align-items: flex-start;margin-bottom: 20px; text-align: left;}
.icon img{width: 55px; margin: 0 20px 0 0;}
.details h3 {font-size: 20px;margin-bottom: 5px;color: #ffca05;text-align: left; font-weight: bold;}
.details p a{font-size: 15px;font-family: generalreg; font-weight: normal!important; color: #fff; text-decoration: none!important;}
.contact-form1{background-color: #fff; padding: 50px;}
.contact-form1 h2 {font-size: 20px;margin-bottom: 20px;font-family: generalsemi; color: #000; text-align: left;}
.contact-form1 form {display: flex;flex-direction: column;}
.contact-form1 input, .contact-form1 textarea {background-color: #fff!important;border: none;border-bottom: 1px solid #000;padding: 10px 0;margin-bottom: 20px;color: #000;font-size: 15px;font-family: generalreg!important;border-radius: 0; outline: none;}
.contact-form1 input::placeholder, .contact-form1 textarea::placeholder { color: #000;}
.contact-form1 button {background-color: #ffca05;border: none;padding: 12px;font-size: 15px;cursor: pointer;font-family: generalreg;}
.contact-form1 button:hover {background-color: #ffca05;}

@media (max-width: 768px) {
  .contact-info, .contact-form1 {
    flex: 1 1 100%;  }
}

@media (max-width: 481px) {
.pd800{padding-top: 30px!important;}
.info-item{display: block; text-align: center;}
.details h3{text-align: center;}
.icon img{margin: 0!important; padding-bottom: 6px;}
.contact-form1{padding:50px 20px;}
}

@media (max-width: 768px) {
  .form-row { flex-direction: column; gap: 30px; margin-bottom: 30px;}
  .contact-form{padding:40px;}
}



/* joinus */
/* General styling for form container */
.joinbg{background-image:url(../images/join.png);  position: fixed;background-size: cover; width: 100vw;  height: 100vh; min-height: 100vh;}
/* General styling for form container */
.join-form {width: 100%;margin: 0 auto;text-align: center; padding:160px 100px 50px 100px;color: #fff; height: 100%; position: relative;font-family: generalsemi!important;}

.join-form h2 {font-size: 1.5em;margin-bottom: 20px;}

/* Row styling for inputs */
.form-row1 {display: flex;gap: 50px;margin-bottom: 30px;}
.w48{width: 48%;}

.form-group {flex: 1;display: flex;flex-direction: column;text-align: left;}

label {margin-bottom: 5px;font-size: 0.9em;color: #ddd;}


select,textarea {width: 100%;padding: 10px;border: 1px solid #ddd;border-radius: 4px;font-size: 1em;background-color: #fff;color: #000;font-family: generalsemi!important;}

textarea {resize: vertical;}

/* Styling for upload button */
.upload-label {display: inline-block;padding: 10px;background: #eee;color: #000;border: 1px solid #ddd;border-radius: 4px;cursor: pointer;font-family: generalsemi!important;}

.upload-label input[type="file"] {
  display: none;}


/* Responsive Design */
@media (max-width: 768px) {
  .form-row {flex-direction: column;}
  .form-row1 {flex-direction: column; gap: 30px!important;}
  .join-form{padding: 100px 20px 50px 20px!important}
  .w48{width: 100%!important;}
  .close{top: 34%!important;}
  .lightbox-content{top: 38%!important;}
  .prev5, .next5 {top: 30%!important;;}
}




/* General styling for the upload container */
.upload-container {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 250px;
  font-family: generalsemi!important;
  border-radius: 10px;
  background-color: #fff;
  text-align: center;
  font-family: Arial, sans-serif;
  color: #000;
}

/* Hide the actual file input */
#file-upload {
  display: none;
}

/* Styling for the custom file upload button */
.custom-file-upload {
  display: inline-flex;
  flex-direction: column;
  align-items: center;
  cursor: pointer;
  padding: 15px 30px!important;
  font-size: 16px;
  font-family: generalsemi!important;
}

/* Upload icon styling */
.upload-icon {
  width: 50px; 
  margin-bottom: 10px;
}

.custom-file-upload span {
  font-weight: bold;
  color: #000;
  font-size: 18px;
}

.custom-file-upload p {
  font-size: 12px;
  color: #000; margin: 0px;
}

